Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libjs-merge on Debian Unstable (Sid)


Install libjs-merge

Installing libjs-merge package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libjs-merge

libjs-merge package information

distro Debian Unstable (Sid)
section Main
name libjs-merge
version 1.2.0-2
description JavaScript utility for merging multiple objects into one.
subsection web
website github.com / yeikos / js.merge
maintainer Debian Javascript Maintainers

Uninstall libjs-merge

To remove just libjs-merge package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libjs-merge

Uninstall libjs-merge and it’s dependent packages

To remove the libjs-merge package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libjs-merge

Purging libjs-merge

If you also want to delete configuration and/or data files of libjs-merge from Debian Sid then this will work:

sudo apt-get purge libjs-merge

To delete configuration and/or data files of libjs-merge and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libjs-merge

 

Comments

comments